Problemas con la versión estudiantes de cype

Post Reply
Cype hate me

Problemas con la versión estudiantes de cype

Post by Cype hate me » Thu Aug 16, 2007 10:57 am

He instalado CYPE 2007 y puedo utilizar casi todas las aplicaciones, pero en la que de verdad estoy interesado es en cypecad y me sale el siguiente error:

"Asegúrese de que la pastilla está conectada a uno de los puertos paralelos. Si está utilizando una pastilla de red, asegúrese de que el servidor está iniciado y que tiene instalado el protocolo TCP/IP con una dirección IP válida en ambas máquinas."


Por favor, qué tengo que hacer.

Necesito presentar el proyecto fin de carrera en pocos días y tengo mucha prisa.


Muchas gracias compañeros!!!!

MDpilo1Egg
Moderador General
Posts: 314
Joined: Sat Apr 08, 2006 11:00 pm
Location: S34 54.578 W56 07.819

Post by MDpilo1Egg » Thu Aug 16, 2007 10:00 pm

mmmm.... si la version instalada te pide la pastilla..... 8) es que no es la version de estudiantes :wink:
prueba a bajarte una version valida del sitio de cype...
MDP
Vengo de un país en vías de subdesarrollo

Post Reply

Return to “CYPECAD”

Who is online

Users browsing this forum: Bing [Bot] and 1 guest